Bug 430852 - Virtualisation Guide makes no mention of the configuration directive for adding floppy disk drives to virt guests
Virtualisation Guide makes no mention of the configuration directive for addi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.0
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
https://www.redhat.com/docs/manuals/e...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 02:55 EST by Michael Kearey
Modified: 2009-08-20 00:02 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 02:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Kearey 2008-01-30 02:55:41 EST
Description of problem:
The directive description and syntax to add a 'virtual floppy' is missing from
the Virtualization Guide

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Read guide with the hope that floppy disks may be mentioned
2. Reach end of guide confused

  
Actual results:
No clue how to add a floppy device to a virtualised guest 


Expected results:
Should immediately find the directive description and syntax to add a floppy
disk drive to the guest.

Additional info:
The link I added has the list of directives, it is missing the directive for
adding a floppy. The syntax is very simple:

fda = "/dev/fd0"    # Adds a floppy disk drive to the guest , utilising the
hosts' real floppy fd0

fdb = "/var/lib/xen/images/floppy.img"   # Adds a image on the host to be used
as a floppy disk within the guest.
Comment 1 Christopher Curran 2008-03-03 19:58:41 EST
still a work in progress. The svn log information:

svn log en-US/Installing_Devices.xml
------------------------------------------------------------------------
r3742 | ccurran@REDHAT.COM | 2008-03-04 10:57:12 +1000 (Tue, 04 Mar 2008) | 1 line

checking in bugfix for no floppydrive documentation
Comment 2 Christopher Curran 2008-03-13 00:09:03 EDT
https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization_Guide/

I've added the section under configuration > block devices. Please QA it (read
it and confirm your bug is mostly fixed)
Comment 4 Christopher Curran 2008-03-13 20:56:01 EDT
The guide has been updated. An error in the build system caused comment #3. 

Cheers
Comment 5 Christopher Curran 2008-07-22 02:54:11 EDT
Fixed in the present release.

Note You need to log in before you can comment on or make changes to this bug.